[security-announce] openSUSE-SU-2020:1204-1: moderate: Security update for perl-XML-Twig

openSUSE Security Update: Security update for perl-XML-Twig ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:1204-1 Rating: moderate References: #1008644 Cross-References: CVE-2016-9180 Affec…

More…